@charset "utf-8";

/* splash
------------------------------------------------------------- */
#splash {
	height: 450px;
	background-image: url(../img/splash_default.png);
	background-size: auto 100%;
}
#splash .inr {
	margin: 0 auto;
}

@media only screen and (min-width: 1px) and (max-width:480px) {
	#splash {
		background-image: url(../img/splash_default_02.png);
	}
}


/* catch copy
------------------------------------------------------------- */
#catch {
	height: 450px;
	width: 440px;
}
#catch h2 {
	margin-bottom: 10px;
	color: #057846;
	font-size: 30px;
}
#catch .br {
display: block;
}


@media only screen and (min-width: 1px) and (max-width:480px) {
	#catch {
		width: 100%;
		height: auto;
	}
	#catch h2 {
		margin-bottom: 10px;
		font-size: 20px;
	}
	#catch p {
		margin-top: 0;
		font-size: 14px;
	}
	#catch .br {
		display: inline;
	}
}


/* field
------------------------------------------------------------- */
#field .mbody div {
	overflow: hidden;
	margin-top: 40px;
}
#field .mbody div img {
	float: left;
	margin-right: 20px;
}
#field .mbody div:nth-child(even) img {
	float: right;
	margin-right: 0;
	margin-left: 20px;
}
#field .mbody div h3,
#field .mbody div p {
	width: 860px;
	float: right;
}
#field .mbody div:nth-child(even) h4,
#field .mbody div:nth-child(even) p {
	float: left;
}
#field .mbody div h3 {
	padding: 5px 10px;
	color: #fff;
	font-size: 20px;
	background: #057846;
	box-sizing: border-box;
}
#field .mbody div p {
	margin-top: 20px;
}
#field .mbody div p .btn {
    padding: 10px 85px 11px;
	margin: 0 5px 5px 0;	
}
@media only screen and (min-width: 1px) and (max-width:480px) {
	#field .mbody div {
		margin-top: 20px;
	}
	#field .mbody div span img {
		float: none !important;
		margin-left: 0 !important;
	}
	#field .mbody div h3 {
		font-size: 18px;
	}
	#field .mbody div h3,
	#field .mbody div p {
		width: 100%;
		float: none;
	}
	#field .mbody div:nth-child(even) h4,
	#field .mbody div:nth-child(even) p {
		float: none;
	}
}


/* staff
------------------------------------------------------------- */
#staff .bg {
	background: #f4f4f4;
}
#staff .mbody div {
	margin-top: 40px;
}
#staff .mbody div img {
	float: left;
	margin-right: 20px;
}
#staff .mbody div dl {
	float: left;
}
#staff .mbody div dl dt {
	margin-top: 20px;
	color: #057846;
	font-weight: bold;
	font-size: 20px;
}
#staff .mbody div dl dt:first-child {
	margin-top: 0;
}

@media only screen and (min-width: 1px) and (max-width:480px) {
	#staff .mbody div {
		margin-top: 20px;
	}
	#staff .mbody div img {
		float: none;
		margin-right: 0;
	}
	#staff .mbody div dl dt:first-child {
		margin-top: 20px;
		font-size: 18px;
	}
}


/* company
------------------------------------------------------------- */
#company .mbody {
	margin-top: 40px;
	font-size: 16px;
}
#company .mbody img {
	float: right;
	margin-left: 20px;
}
#company .mbody table {
	border-top: 1px solid #ccc;
}
#company .mbody tr {
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
#company .mbody th,
#company .mbody td {
	display: table-cell;
	width: 200px;
	height: 57px;
	padding: 0 20px;
	border-right: 1px solid #ccc;
	color: #fff;
	vertical-align: middle;
	box-sizing: border-box;
	background: #057846;
}
#company .mbody td {
	width: 560px;
	padding: 10px 20px;
	color: #333;
	background: #fff;
	box-sizing: border-box;
}
#company .mbody a {
	color: #ef8c3a;
}

@media only screen and (min-width: 1px) and (max-width:480px) {
	#company .mbody {
		margin-top: 20px;
	}
	#company .mbody img {
		float: none;
		margin-left: 0;
	}
	#company .mbody table {
		width: 100%;
		margin-top: 20px;
		border: none;
	}
	#company .mbody tr {
		border: none;
	}
	#company .mbody th, #company .mbody td {
		display: block;
		width: 100%;
		height: auto;
		padding: 10px;
		font-size: 14px;
		border: none;
		text-align: left;
		box-sizing: border-box;
	}
}


/* access
------------------------------------------------------------- */
#main #access .bg {
	margin-top: 0;
	padding-top: 0;
	background-image: none;
}


/* notice
------------------------------------------------------------- */
#main #notice.mfrm .bg {
	padding-bottom: 0;
}
#main #notice.mfrm .bg .inr .mbody p {
	font-size: 28px;
	text-align: center;
}
#main #notice.mfrm .bg .inr .mbody p span {
	padding: 0 5px;
	font-weight: bold;
}
@media only screen and (min-width: 1px) and (max-width:480px) {
	#main #notice.mfrm .bg .inr .mbody p {
		font-size: 24px;
	}
}